{% extends 'base/base.html' %}

{% block title %}
Mascotas
{%  endblock %}
{% block navbar %}
{% endblock %}
{% block content %}
<form method="post">
        <!--muy importante el token-->
        {% csrf_token %}

        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="form-group">
                    <label for="username">Nombre de usuario:</label>
                    <input class="form-control" type="text" name="username">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="form-group">
                    <label for="password">Contraseña</label>
                    <input class="form-control" type="password" name="password">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="form-group">
                    <a href="#">Olvidé mi contraseña</a>
                    <input class="btn btn-primary" type="submit" value="Ingresar">
                </div>
            </div>
        </div>
</form>
{% endblock %}